<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Signup Form</title>
  <script src="https://code.jquery.com/jquery-git.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.19.0/jquery.validate.js"></script>
  <style>
    .box {
      width: 400px;
      height: 35px;
      border: 1px grey;
      border-top: 1px grey solid;
      border-bottom: 1px grey solid;
      padding: 5px;
      background-color: #47484b;
      color: yellow;
    }

    

    form {
      margin: auto;
    }

    .container {
      width: 400px;
      margin: auto;
      border: 3px solid #16171a;
      padding: 10px;
      background-color: #47484b;
      text-align: center;
    }

    .s {
      background-color: blanchedalmond;
      color: rgb(187, 9, 69);
      width: 100px;
      height: 40px;
      font-weight: bold;
    }

    label {
      color: white;
      font-weight: bold;
      padding: 5px;
    }

    

  
  </style>
</head>

<body>
  <div class="container">
    <h1 style="color: red; text-align: center">Login</h1>
    <form id="form1" action="/users/login" method="POST">
      

      

      <label for="email">Email</label>
      <input class="box" type="email" name="email" id="email" required/>
      <span id="emerr" style="color: red"></span><br />

      <label>Password</label>
      <input class="box" type="password" name="pwd" id="pwd" required/>
      <span id="perr" style="color: red"></span><br />


      
      <input  type="submit" name="submit" value="Login" id="submit"  class="s" />
    </form>
  </div>
</body>
</html>